@charset "UTF-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
}

a:link   {color:#2f2e2e; text-decoration:underline;}
a:hover  {color:#2f2e2e; text-decoration:none;}
a:visited{color:#2f2e2e; text-decoration:underline;}
a:active {color:#2f2e2e; text-decoration:none;}

/*---------------------------------------------------------------------------*/

h2{
	width:680px;
	margin:0 auto 0 auto;
	text-align:center;
	font-size:16px;
}


h3{
	width:680px;
	margin:0 auto 0 auto;
	text-align:center;
}


/*---------------------------------------------------------------------------*/

#potymain .table3_back{
	width:780px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-right: 35px;
	padding-left: 35px;
	background-image: url(../img/table2_back.jpg);
	background-repeat: repeat-y;
	background-position: center;
	font-size: 12px;
	color: #000;
	line-height: 20px;
}

#search_txt{
	width:490px;
	height: auto;
	margin:0px auto 5px auto;
	padding:0 0 5px 0;
	font-size: 11px;
	text-align:left;
	color: #000;
	line-height: 15px;
}

#search_area{
	width:580px;
	height: auto;
	margin:5px auto 5px auto;
	padding:5px 0 5px 0;
	background-color:#f0e2ce;
	font-size: 13px;
	text-align:left;
	color: #000;
	line-height: 20px;
}

#search_box_first{
	width:350px;
	height:auto;
	font-size: 13px;
	text-align:left;
	color: #fff;
	background-color:#8d806d;
	margin:0 auto 5px auto;
}


#search_box{
	width:350px;
	height:30px;
	font-size: 13px;
	text-align:left;
	color: #fff;
	background-color:#8d806d;
	margin:0 auto 5px auto;
}

#check_area{
	width:280px;
	height:30px;
	margin:5px auto 5px auto;
}

#check_area_attention{
	width:320px;
	height:40px;
	font-size: 11px;
	text-align:left;
	color: #fff;
	line-height:1.3em;
	margin:0 auto 0 auto;
}


#check_btn{
	width:30px;
	height:17px;
	float:left;
	padding:8px 0 5px 0!important;
	padding:5px 0 5px 0;
	font-size: 13px;
	text-align:center;
	vertical-align:middle;
	color: #fff;
}

#check_btn_name{
	width:110px;
	height:20px;
	float:left;
	padding:5px 0 5px 0;
	font-size: 13px;
	text-align:left;
	vertical-align:middle;
	color: #fff;
}

#box_left{
	width:100px;
	height:20px;
	float:left;
	padding:5px 0 5px 0;
	font-size: 13px;
	text-align:center;
	vertical-align:middle;
	color: #fff;

}

#box_left_check{
	width:100px;
	height:20px;
	padding:7px 0 5px 0;
	float:left;
	text-align:center;
	vertical-align:middle;
	color: #fff;
}


#box_right{
	width:250px;
	height:20px;
	float:left;
	padding:5px 0 5px 0;
	font-size: 13px;
	text-align:left;
	vertical-align:middle;
	color: #fff;
}

#search_box_mix{
	width:450px!important;
	width:480px;
	height:30px;
	font-size: 13px;
	text-align:left;
	color: #fff;
	background-color:#8d806d;
	margin:0 auto 5px auto;
	padding: 0 0 0 0;
}

#box_center_mix{
	width:15px;
	height:20px;
	float:left;
	padding:0;
	font-size: 13px;
	text-align:center;
	vertical-align:middle;
	color: #fff;
	margin: 5px 0 5px 10px;
}

#box_left_mix{
	width:50px;
	height:20px;
	float:left;
	padding:5px 0 5px 0;
	font-size: 13px;
	text-align:center;
	vertical-align:middle;
	color: #fff;
	margin: 0 15px 0 15px;
}


#box_right_mix{
	width:115px;
	height:20px;
	float:left;
	padding:5px 0 5px 0;
	font-size: 13px;
	text-align:left;
	vertical-align:middle;
	color: #fff;
	margin: 0 5px 0 5px;
}

#search_attention{
	width:500px;
	height:auto;
	font-size: 11px;
	text-align:left;
	color: #5b5143;
	margin:0 auto 15px auto;
}

#search_btn{
	width:135px;
	height:39;
	margin:0 auto 0 auto;
}

#result_box{
	width:540px;
	height:auto;
	font-size: 13px;
	text-align:left;
	color: #2f2e2e;
	margin:0 auto 15px auto;
}

#result_ul{
	width:540px;
	height:auto;
	list-style:none;
}

#result_li01{
	width:525px;
	height:auto;
	padding:5px 0 5px 15px;
	background-color:#cdc2b2;
}

#result_li02{
	width:525px;
	height:auto;
	padding:5px 0 5px 15px;
	background-color:#f8f1e6;
}

#other{
	width:550px;
	height:auto;
	font-size: 14px;
	text-align:center;
	color: #2f2e2e;
	margin:0 auto 15px auto;
}

#attention_txt_area{
	width:739px;
	height: 125px;
	margin:0 auto 0 auto;
	padding:5px 10px 5px 50px;
	background-color:#f0e2ce;
	font-size: 12px;
	text-align:left;
	color: #000;
	line-height: 18px;
}


#top_btn{
	width:810px;
	height:65px;
	margin:0 auto 0 auto;
}

#top_btn ul{
	width:711px;
	height:40px;
	margin:0 auto 0 auto;
	list-style:none;
	list-style-image:none;
}

#top_btn li{
	width:232px;
	float:left;
	margin:13px 5px 0 0;
}

#serchtitle{
	width:580px;
	height:30px;
	margin:0 auto 0 auto;
	font-size: 18px;
	text-align:left;
	color: #000;
	padding: 15px 0 0 0;
}


#btnarea{
    width:800px;
	height:45px;
	margin:15px auto 0 auto;
	padding:0 0 0 0;
}

#btnarea ul{
    width:800px;
	height:45px;
	margin:0 auto 0 auto;
    padding:0 0 0 0;
}

#btnarea li{
    width:266px;
	height:45px;
	margin:0 0 0 0;
    padding:0 0 0 0;
	list-style:none;
	float:left;
}

/*--*/


#year2011{
	width:100px;
	height:20px;
	padding:5px 0 5px 5px;
	background-color:#c19c69;
	border-left:dotted 1px #857d74
}

#num2011{
	width:100px;
	height:20px;
	padding:5px 0 5px 5px;
	background-color:#c19c69;
	border-left:dotted 1px #857d74
}

#best2011{
	width:500px;
	height:20px;
	padding:5px 0 5px 5px;
	background-color:#c19c69;
	border-left:dotted 1px #857d74
}

#odd{
	height:20px;
	padding:5px 0 5px 5px;
	background-color:#cdc2b2;
	border-left:dotted 1px #857d74;
}


#even{
	height:20px;
	padding:5px 0 5px 5px;
	background-color:#f8f1e6;
	border-left:dotted 1px #857d74;
}

#all{
float:right;
}


/*--*/
